## jolicloud-webapp-spreaker 2.7

=== debian/changelog ===
jolicloud-webapp-spreaker (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 14 Jun 2010 15:46:46 +0200
