=== debian/control ===
Source: jolicloud-webapp-spreaker
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-spreaker
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.spreaker.com/
Description: Jolicloud web application for Spreaker
 The Spreaker web site running in a simple Jolicloud window.
